﻿#copyright {
    width: 100%;
   height:50px;
    margin: auto;
    padding: 0;
    clear: both;
    font-size: 14px;
    letter-spacing: 0;
    background: #1f2224;
    border-top: 1px solid #444;
    color: #7A9999;
}
.banner_image { width: 1024px; height: 400px;border:0px; border-style:solid;border-color:#F0F0F0}
.getintouch {
    background: url(../../images/getintouch.png) no-repeat;
    height: 62px;
    width: 258px;
    float: right;
    margin-right: 29px;
    margin-top: -7px;
}
.dealerlogin {
    background: url("../imagesite/btnlogin2025.png") no-repeat scroll 0 0;
    float: right;
    height: 58px;
    margin-right: -7px;
    margin-top: 8px;
    width: 162px;
    background-size: 161px;
}